&Folders:=폴더(&F)...
&Outlook Mails...=Outlook메일(&O)...
<B>BCC:</B> %1=<B>숨겨받는이:</B> %1
<B>CC:</B> %1=<B>함께받는이:</B> %1
<B>From:</B> %1=<B>받는이:</B> %1
<B>Received:</B> %1=<B>확인시간:</B> %1
<B>Sent:</B> %1=<B>보낸시간:</B> %1
<B>Subject:</B> %1=<B>제목:</B> %1
<B>To:</B> %1=<B>받는이:</B> %1
Cancel=취소
Import Outlook Mails=Outlook메일 가져오기
Importing=가져오기 중
OK=확인